title: Statuten des Funkwhale-Kollektivs
lang: de
slug: collective

# Das Funkwhale-Kollektiv

Das Funkwhale-Kollektiv ist die gemeinschaftsgeführte Organisation hinter Funkwhale und den dazugehörigen Produkten. Das Kollektiv ist offen für alle und kann kostenlos beitreten.

Die Mitgliedschaft verleiht dem Einzelnen das Recht, an unseren Entscheidungsprozessen teilzunehmen. Diese reichen von [Abstimmungen in Gemeinschaftsarbeitsgruppen](#7b-Gemeinschaftsarbeitsgruppen-Abstimmungen) bis zu [kollektiven Abstimmungen](#7a-Kollektiv-Abstimmungen).

Die in diesem Dokument dargelegten Statuten beschreiben unsere Arbeitsmethoden und Grundprinzipien.

## 1. Zweck des Kollektivs

Das Kollektiv plant, entwirft, entwickelt, fördert und nutzt Funkwhale und die damit verbundenen Produkte.

Das Kollektiv und seine Satzung sollen ein sicheres und gesundes Umfeld für die Mitwirkenden gewährleisten. Wir verpflichten uns, die Vielfalt in allen Gremien und Kommunikationsplattformen zu fördern.

## 2. Bekenntnis zur Vielfalt

Das Funkwhale-Kollektiv fördert und würdigt die Vielfalt in der Funkwhale-Gemeinschaft. Der [Verhaltenskodex des Kollektivs](https://www.funkwhale.audio/code-of-conduct) verbietet alle Formen von Diskriminierung.

Die Verbesserung von Vielfalt und Zugänglichkeit sind ständige Ziele des Kollektivs. Das Kollektiv muss dies bei allen Entscheidungsprozessen berücksichtigen. Die Gruppenleiter verpflichten sich zu Prozessen zur Förderung der Vielfalt, wie z. B.:

- Verbesserung der Zugänglichkeit durch Audits unserer Produkte und Werkzeuge
- Durchführung regelmäßiger Terminologie- und Sprachprüfungen, um sicherzustellen, dass wir die besten Praktiken anwenden
- Durchführung regelmäßiger Design-Audits, um sicherzustellen, dass wir die besten Praktiken befolgen
- Teilnahme an Workshops und Schulungen zu Diversity-Themen, um das Community-Management zu verbessern

Die **Moderationsgruppe** setzt den Verhaltenskodex in allen Gemeinschaftsbereichen durch. Siehe [4a](#4a-Kernarbeitsgruppen) für Informationen über Kernarbeitsgruppen.

## 3. Ressourcenmanagement

Das [Center for the Cultivation of Technology] (https://techcultivation.org/) verwaltet die finanziellen Mittel, Verträge und Domänennamen des Kollektivs.

Das Finanzvermögen des Kollektivs setzt sich aus Fördermitteln, Spenden und Ausgaben zusammen. Diese gemeinnützige Organisation hat ihren Sitz in Berlin, Deutschland.

## 4. Kollektive Struktur

Das Funkwhale-Kollektiv besteht aus vielen _Arbeitsgruppen_. Arbeitsgruppen sind ein flexibler Weg, um die Teilnahme zu verwalten, indem die Verantwortlichkeiten aufgeteilt werden. Zusätzlich zu den **Kernarbeitsgruppen** kann das Kollektiv **Gemeinschaftsarbeitsgruppen** einrichten, um bestimmte Aufgaben zu bewältigen.

### 4a. Zentrale Arbeitsgruppen

Die Kernarbeitsgruppen sind ein fester Bestandteil des Funkwhale-Kollektivs. Sie übernehmen wesentliche Funktionen im Zusammenhang mit dem Betrieb und der Moderation des Funkwhale-Projekts. Die aktuellen Kerngruppen sind:

- **Lenkungsgruppe** - kümmert sich um die Vorbereitung von Abstimmungen über Angelegenheiten, die das gesamte Kollektiv betreffen. Dazu gehören große Projektänderungen, finanzielle Fragen und Aktualisierungen der Satzung.
- **Entwicklungsgruppe** - kümmert sich um die Softwareentwicklung und die dazugehörigen Werkzeuge für alle Funkwhale-Projekte. Nur Mitglieder dieser Gruppe dürfen Code in die Codebase einbringen
- **Moderationsgruppe** - kümmert sich um die Moderation des Funkwhale-Kollektivs. Sie hält den Funkwhale [Verhaltenskodex] (https://funkwhale.audio/code-of-conduct) in den Projekträumen aufrecht und legt Moderationsregeln fest. Diese Gruppe hat das Recht, Benutzer aus den Gemeinschaftsräumen auszuschließen, wenn sie gegen den Verhaltenskodex verstoßen.
- **Infrastrukturgruppe** - kümmert sich um die Inbetriebnahme und Wartung der Server- und Netzwerkinfrastruktur von Funkwhale. Nur Mitglieder dieser Gruppe dürfen Änderungen an der Infrastruktur vornehmen.
- **Dokumentationsgruppe** - kümmert sich um die Dokumentation aller Funkwhale-Projekte
- **Kommunikationsgruppe** - kümmert sich um die Werbung für Funkwhale-Projekte und die Kommunikation von Neuigkeiten
- **Design-Gruppe** - kümmert sich um das UI- und UX-Design aller Funkwhale-Projekte

Mitglieder des Kollektivs können an Abstimmungen der Kernarbeitsgruppen teilnehmen. Der private Zugang zu Ressourcen wie Finanzen, Zugangsschlüsseln und Codebases unterliegt einer [Kollektivabstimmung] (#7a-Kollektivabstimmungen).

### 4b. Arbeitsgruppen der Gemeinschaft

Gemeinschaftsarbeitsgruppen sind autonome, geschlossene Gruppen, die sich mit bestimmten Aufgaben befassen. Die Mitglieder des Kollektivs können mit Zustimmung der **Lenkungsgruppe** Arbeitsgruppen bilden.

Die **Lenkungsgruppe** stellt den Arbeitsgruppen Ressourcen zur Verfügung, um ihre Arbeit zu ermöglichen. Zu diesen Ressourcen gehören spezielle Bereiche im Forum und Chatrooms.

Die Arbeitsgruppen können ihre eigenen bevorzugten Arbeitsabläufe festlegen, einschließlich der folgenden:

- Entscheidungsfindungsprozesse innerhalb der Arbeitsgruppe
- Onboarding-Prozesse für neue Mitglieder
- Interne Abstimmungsprozesse für Prozess- oder Toolingänderungen

Die Arbeitsgruppen müssen der **Lenkungsgruppe** Finanzierungsanträge oder Vorschläge für neue Instrumente vorlegen. Die **Lenkungsgruppe** stellt diese Anträge dann zur [kollektiven Abstimmung] (#7a-Kollektivabstimmungen).

## 5. Mitgliedschaft

Die Mitgliedschaft im Funkwhale-Kollektiv ist kostenlos und freiwillig. Einzelpersonen können die Mitgliedschaft beantragen, indem sie sich im Forum vorstellen und einen Antrag stellen.

Die Mitgliedschaft ist eine Voraussetzung für die Teilnahme an kollektiven Abstimmungen. Sie ist keine Voraussetzung für die Mitwirkung am Projekt.

!!! Hinweis
    Mitglied zu werden ist einfach! Stellen Sie sich einfach in [unserem Forum] (https://forum.funkwhale.audio/t/introduction) vor und beantragen Sie die Mitgliedschaft!

## 6. Verlassen des Kollektivs

Die Mitglieder können das Kollektiv jederzeit ohne Vorankündigung verlassen. Einzelpersonen können das Kollektiv durch einen Forumsbeitrag benachrichtigen, dies ist jedoch freiwillig.

## 7. Abstimmen

Abstimmungen sind ein wesentlicher Bestandteil des Arbeitsablaufs des Funkwhale-Kollektivs. Abstimmungen finden im Forum statt und nur Mitglieder können daran teilnehmen. Die **Steuerungsgruppe** ist für alle projektweiten Abstimmungen (kollektive Abstimmungen) verantwortlich. Die Leiter der Arbeitsgruppen der Gemeinschaft können über ihre eigenen internen Abstimmungsprozesse entscheiden.

### 7a. Kollektive Abstimmungen

Das Kollektiv stimmt über alle Angelegenheiten ab, die das Kollektiv als Ganzes betreffen. Themen wie die Finanzplanung, Änderungen der Projektausrichtung und die Wahl zu [Kernarbeitsgruppen](#4a-Kernarbeitsgruppen) werden durch kollektive Abstimmungen entschieden. Die **Lenkungsgruppe** führt alle kollektiven Abstimmungen durch.

Kollektive Abstimmungen folgen diesen Regeln:

1. Jede Abstimmung bleibt mindestens 4 Wochen lang offen und wird auf allen Kanälen angekündigt
2. Mindestens 10% aller Mitglieder müssen abstimmen, damit die Abstimmung beim ersten Mal angenommen wird
3. Wenn eine Abstimmung nicht von mindestens 10% der Wähler beantwortet wird, verlängert sich die Frist um 2 Wochen. Die **Lenkungsgruppe** wiederholt den Aufruf zur Stimmabgabe, um die Sichtbarkeit zu maximieren

Die **Lenkungsgruppe** kann die Grenzen und Fristen nach eigenem Ermessen ändern.

### 7b. Abstimmungen der Arbeitsgruppe der Gemeinschaft

Jede [Gemeinschaftsarbeitsgruppe](#4b-Gemeinschaftsarbeitsgruppen) kann ihre eigenen Abstimmungsprozesse festlegen. Diese Verfahren dürfen nicht gegen den Funkwhale [Verhaltenskodex](https://www.funkwhale.audio/code-of-conduct) verstoßen und müssen Fairness und Vielfalt berücksichtigen.

