title: Estatutos del Colectivo Funkwhale
lang: es
slug: collective

# The Funkwhale Collective

El Colectivo Funkwhale es la organización dirigida por la comunidad que está detrás de Funkwhale y sus productos relacionados. El colectivo está abierto a todos y es gratuito unirse a él.

La afiliación otorga a los individuos el derecho a votar en nuestros procesos de toma de decisiones. Estos van desde [votaciones de grupos de trabajo comunitarios](#7b-Votaciones de grupos de trabajo comunitarios) hasta [votaciones de todo el colectivo](#7a-Votaciones colectivas).

Los estatutos esbozados en este documento describen nuestras prácticas de trabajo y principios fundamentales.

## 1. Objeto del colectivo

El colectivo planifica, diseña, desarrolla, promueve y utiliza Funkwhale y sus productos relacionados.

El colectivo y sus estatutos existen para garantizar un entorno seguro y saludable para los colaboradores. Nos comprometemos a promover la diversidad en todos los órganos y plataformas de comunicación.

## 2. Compromiso con la diversidad

El colectivo Funkwhale promueve y celebra la diversidad en la comunidad Funkwhale. El [código de conducta] del colectivo (https://www.funkwhale.audio/code-of-conduct) prohíbe toda forma de discriminación.

Mejorar la diversidad y la accesibilidad son objetivos permanentes del colectivo. El colectivo debe tenerlos en cuenta en todos los procesos de toma de decisiones. Los líderes del colectivo se comprometen a llevar a cabo procesos de mejora de la diversidad como:

- Mejorar la accesibilidad mediante auditorías de nuestros productos y herramientas.
- Realización periódica de auditorías terminológicas y lingüísticas para garantizar que seguimos las mejores prácticas.
- Realización periódica de auditorías de diseño para garantizar que seguimos las mejores prácticas.
- Participación en talleres y formación sobre temas de diversidad para mejorar la gestión de la comunidad.

El **grupo de moderación** hace cumplir el código de conducta en todos los espacios comunitarios. Consulta [4a](#4a-Grupos de trabajo básicos) para obtener información sobre los grupos de trabajo básicos.

## 3. Gestión de recursos

[El Centro para el Cultivo de la Tecnología](https://techcultivation.org/) gestiona los activos financieros, los contratos y los nombres de dominio del colectivo.

Los activos financieros del colectivo comprenden financiación, donaciones y gastos de salida. Esta organización benéfica tiene su sede en Berlín (Alemania).

## 4. Estructura colectiva

El Colectivo Funkwhale está formado por numerosos _grupos de trabajo_. Los grupos de trabajo son una forma flexible de gestionar la participación repartiendo las responsabilidades. Además de los **grupos de trabajo principales**, el colectivo puede crear **grupos de trabajo comunitarios** para gestionar cargas de trabajo específicas.

### 4a. Grupos de trabajo básicos

Los grupos de trabajo básicos forman parte permanente del colectivo Funkwhale. Se encargan de funciones esenciales relacionadas con el funcionamiento y la moderación del proyecto Funkwhale. Los grupos centrales actuales son:

- Grupo directivo**: se encarga de establecer votaciones sobre asuntos que afectan a todo el colectivo. Esto incluye grandes cambios en los proyectos, cuestiones financieras y actualizaciones de los estatutos.
- Grupo de desarrollo** - se encarga del desarrollo de software y de las herramientas asociadas para todos los proyectos de Funkwhale. Sólo los miembros de este grupo pueden enviar código a la base de código.
- Grupo de moderación**: se encarga de la moderación del colectivo Funkwhale. Defienden el [código de conducta de Funkwhale](https://www.funkwhale.audio/code-of-conduct) en los espacios del proyecto y establecen las normas de moderación. Este grupo tiene derecho a excluir usuarios de los espacios de la comunidad si violan el código de conducta.
- **Grupo de infraestructura** - se encarga de la puesta en marcha y el mantenimiento de la infraestructura de servidores y redes de Funkwhale. Sólo los miembros de este grupo pueden realizar cambios en la infraestructura.
- Grupo de documentación** - se encarga de la documentación de todos los proyectos de Funkwhale.
- Grupo de comunicación** - se encarga de la promoción de los proyectos de Funkwhale y de la comunicación de noticias.
- Grupo de diseño** - se encarga del diseño UI y UX de todos los proyectos de Funkwhale

Los miembros del colectivo pueden participar en las votaciones del grupo de trabajo central. El acceso privado a recursos como financiación, claves de acceso y bases de código está sujeto a [votación colectiva] (#7a-Votaciones colectivas).

### 4b. Grupos de trabajo comunitarios

Los grupos de trabajo comunitarios son grupos autónomos y contenidos que se ocupan de cargas de trabajo específicas. Los miembros del colectivo pueden crear grupos de trabajo con la aprobación del **Grupo director**.

El **Grupo director** asigna recursos a los grupos de trabajo para facilitar su labor. Estos recursos incluyen espacios dedicados en el foro y salas de chat.

Los grupos de trabajo pueden establecer sus propios flujos de trabajo preferidos, incluidos los siguientes:

- Procesos de toma de decisiones dentro del grupo de trabajo
- Procesos de incorporación de nuevos miembros
- Procesos de votación interna para cualquier cambio de proceso o herramienta

Los grupos de trabajo deben presentar solicitudes de financiación o sugerencias de nuevas herramientas al **Grupo director**. A continuación, el **Grupo director** somete estas solicitudes a una [votación colectiva](#7a-Votaciones colectivas).

## 5. Afiliación

La pertenencia al colectivo Funkwhale es gratuita y opcional. Las personas pueden solicitar la afiliación publicando una presentación y una solicitud en el foro.

Ser miembro es un requisito para participar en las votaciones colectivas. No es un requisito para contribuir al proyecto.

Nota
    ¡Hacerse miembro es fácil! ¡Sólo tienes que presentarte en [nuestro foro](https://forum.funkwhale.audio/t/introduction) y solicitar la afiliación!

## 6. Salir del colectivo

Los miembros pueden abandonar el colectivo en cualquier momento sin previo aviso. Las personas pueden notificarlo al colectivo a través de un mensaje en el foro, pero esto es opcional.

## 7. Votación

Las votaciones son una parte esencial del flujo de trabajo del colectivo Funkwhale. Las votaciones tienen lugar en el foro y sólo pueden participar los miembros. El **grupo directivo** es responsable de todas las votaciones del proyecto (votaciones colectivas). Los líderes de los grupos de trabajo comunitarios pueden decidir sus propios procesos internos de votación.

### 7a. Votos colectivos

El colectivo vota todos los asuntos que afectan al colectivo en su conjunto. Temas como la planificación financiera, los cambios en la dirección del proyecto y la elección de [grupos de trabajo principales](#4a-Grupos de trabajo principales) se deciden mediante votaciones colectivas. El **Grupo directivo** gestiona todas las votaciones colectivas.

Las votaciones colectivas siguen estas reglas:

1. Cada votación permanece abierta durante al menos 4 semanas y se anuncia en todos los canales
2. Es necesario que vote al menos el 10% de todos los miembros para que la votación se apruebe por primera vez
3. Si una votación no recibe respuestas de al menos el 10% de los votantes, el plazo se amplía 2 semanas. El **Grupo directivo** repite la convocatoria de votantes para maximizar la visibilidad

El **Grupo directivo** podrá modificar los límites y plazos a su discreción.

### 7b. Votaciones de los grupos de trabajo comunitarios

Cada [grupo de trabajo comunitario](#4b-Grupos de trabajo comunitario) puede establecer sus propios procesos de votación. Estos procesos no deben violar el [código de conducta de Funkwhale](https://www.funkwhale.audio/code-of-conduct) y deben tener en cuenta la equidad y la diversidad.

