title: Statuts du collectif Funkwhale
lang: fr
slug: collective

# Le collectif Funkwhale

Le collectif Funkwhale est l'organisation communautaire à l'origine de Funkwhale et de ses produits connexes. Le collectif est ouvert à tous et l'adhésion est gratuite.

L'adhésion donne aux individus le droit de voter dans nos processus de prise de décision. Celles-ci vont des [votes des groupes de travail communautaires] (#7b-votes des groupes de travail communautaires) aux [votes collectifs] (#7a-votes collectifs).

Les statuts énoncés dans le présent document décrivent nos pratiques de travail et nos principes fondamentaux.

## 1. Objectif du collectif

Le collectif planifie, conçoit, développe, promeut et utilise Funkwhale et ses produits connexes.

Le collectif et ses statuts existent pour garantir un environnement sûr et sain aux contributeurs. Nous nous engageons à promouvoir la diversité au sein de toutes les instances et plateformes de communication.

## 2. Engagement en faveur de la diversité

Le collectif Funkwhale promeut et célèbre la diversité au sein de la communauté Funkwhale. Le [code de conduite] du collectif (https://www.funkwhale.audio/code-of-conduct) interdit toute forme de discrimination.

L'amélioration de la diversité et de l'accessibilité est un objectif permanent du collectif. Le collectif doit en tenir compte dans tous les processus de prise de décision. Les chefs de groupe s'engagent à mettre en place des processus d'amélioration de la diversité, tels que :

- Améliorer l'accessibilité par des audits de nos produits et de notre outillage
- Réaliser régulièrement des audits terminologiques et linguistiques pour s'assurer que nous suivons les meilleures pratiques
- Réaliser régulièrement des audits de conception pour s'assurer que nous suivons les meilleures pratiques
- Participer à des ateliers et à des formations sur des sujets liés à la diversité afin d'améliorer la gestion de la communauté

Le **groupe de modération** fait respecter le code de conduite dans tous les espaces communautaires. Voir [4a](#4a-Groupes de travail principaux) pour plus d'informations sur les groupes de travail principaux.

## 3. Gestion des ressources

Le [Centre pour la culture de la technologie] (https://techcultivation.org/) gère les actifs financiers, les contrats et les noms de domaine du collectif.

Les actifs financiers du collectif comprennent le financement, les dons et les dépenses sortantes. Cette organisation caritative a son siège à Berlin, en Allemagne.

## 4. Structure collective

Le collectif Funkwhale comprend de nombreux _groupes de travail_. Les groupes de travail sont un moyen flexible de gérer la participation en répartissant les responsabilités. En plus des **groupes de travail principaux**, le collectif peut créer des **groupes de travail communautaires** pour gérer des charges de travail spécifiques.

### 4a. Groupes de travail principaux

Les groupes de travail principaux sont une partie permanente du collectif Funkwhale. Ils s'occupent des fonctions essentielles liées au fonctionnement et à la modération du projet Funkwhale. Les groupes de travail actuels sont les suivants :

- Le groupe de pilotage** - s'occupe de la mise en place des votes sur les questions qui affectent l'ensemble du collectif. Cela inclut les changements de projets importants, les questions financières et les mises à jour des statuts.
- Groupe de développement** - s'occupe du développement des logiciels et des outils associés pour tous les projets de Funkwhale. Seuls les membres de ce groupe peuvent ajouter du code à la base de données.
- Groupe de modération** - s'occupe de la modération du collectif Funkwhale. Il fait respecter le [code de conduite] de Funkwhale (https://www.funkwhale.audio/code-of-conduct) dans les espaces de projet et établit les règles de modération. Ce groupe a le droit d'exclure des utilisateurs des espaces communautaires s'ils violent le code de conduite.
- Groupe infrastructure** - s'occupe de la mise en service et de la maintenance du serveur et de l'infrastructure du réseau de Funkwhale. Seuls les membres de ce groupe peuvent apporter des modifications à l'infrastructure.
- Le groupe Documentation** - s'occupe de la documentation de tous les projets de Funkwhale.
- Groupe de communication** - s'occupe de la promotion des projets de Funkwhale et de la communication des nouvelles.
- Groupe de conception** - s'occupe de la conception de l'interface utilisateur et de l'interface utilisateur de tous les projets Funkwhale

Les membres du collectif peuvent participer aux votes du groupe de travail principal. L'accès privé aux ressources telles que les finances, les clés d'accès et les bases de code est soumis à un [vote collectif] (#7a-Votes collectifs).

### 4b. Groupes de travail communautaires

Les groupes de travail communautaires sont des groupes autonomes et restreints qui gèrent des charges de travail spécifiques. Les membres du collectif peuvent créer des groupes de travail avec l'approbation du **Groupe de pilotage**.

Le **Groupe de pilotage** alloue des ressources aux groupes de travail pour leur permettre de travailler. Ces ressources comprennent des espaces dédiés dans le forum et les salons de discussion.

Les groupes de travail peuvent établir leurs propres flux de travail, y compris les suivants :

- Processus de prise de décision au sein du groupe de travail
- Processus d'intégration des nouveaux membres
- Processus de vote interne pour tout changement de processus ou d'outil

Les groupes de travail doivent présenter des demandes de financement ou des suggestions de nouveaux outils au **Groupe de pilotage**. Le **Groupe de pilotage** soumet ensuite ces demandes à un [vote collectif] (#7a-Votes collectifs).

## 5. Adhésion

L'adhésion au collectif Funkwhale est gratuite et facultative. Les personnes peuvent demander à en faire partie en postant une présentation et une demande dans le forum.

L'adhésion est nécessaire pour participer aux votes collectifs. Elle n'est pas nécessaire pour contribuer au projet.

!!! note
Devenir membre est facile ! Il suffit de se présenter dans [notre forum] (https://forum.funkwhale.audio/t/introduction) et de demander l'adhésion !

## 6. Quitter le collectif

Les membres peuvent quitter le collectif à tout moment sans préavis. Les individus peuvent en informer le collectif par le biais d'un message sur le forum, mais cette démarche est facultative.

## 7. Vote

Les votes font partie intégrante du processus de travail du collectif Funkwhale. Les votes ont lieu sur le forum et seuls les membres peuvent y participer. Le **Groupe de pilotage** est responsable de tous les votes à l'échelle du projet (votes collectifs). Les responsables des groupes de travail de la communauté peuvent décider de leur propre processus de vote interne.

### 7a. Votes collectifs

Le collectif vote sur toutes les questions qui l'affectent dans son ensemble. Des sujets tels que la planification financière, les changements d'orientation du projet et l'élection des [groupes de travail principaux] (#4a-Groupes de travail principaux) sont décidés par des votes collectifs. Le **groupe de pilotage** s'occupe de tous les votes collectifs.

Les votes collectifs suivent ces règles :

1. Chaque vote reste ouvert pendant au moins 4 semaines et est annoncé sur tous les canaux.
2. Il faut qu'au moins 10 % de tous les membres votent pour que le vote soit adopté la première fois.
3. Si un vote ne reçoit pas de réponses d'au moins 10% des votants, le délai est prolongé de 2 semaines. Le **groupe de pilotage** répète l'appel à voter pour maximiser la visibilité

Le **Groupe de pilotage** peut modifier les limites et les délais à sa discrétion.

### 7b. Vote des groupes de travail communautaires

Chaque [groupe de travail communautaire] (#4b-Groupes de travail communautaires) peut établir ses propres procédures de vote. Ces procédures ne doivent pas enfreindre le [code de conduite de Funkwhale](https://www.funkwhale.audio/code-of-conduct) et doivent tenir compte de l'équité et de la diversité.

