title: Estatutos de Funkwhale Collective
lang: pt-PT
slug: coletivo

# The Funkwhale Collective

Funkwhale Collective é a organização comunitária por detrás de Funkwhale e dos seus produtos relacionados. O coletivo está aberto para todos e de livre adesão.

Membership grants individuals the right to vote in our decision-making processes. These range from [community working group votes](#7b-community-working-group-votes) to [collective-wide votes](#7a-collective-votes).

The statutes outlined in this document outline our working practices and core principles.

## 1. Objetivo do coletivo

The collective plans, designs, develops, promotes, and uses Funkwhale and its related products.

The collective and its statutes exist to ensure a safe and healthy environment for contributors. We commit to promoting diversity within all bodies and communication platforms.

## 2. Compromisso com a diversidade

The Funkwhale collective promotes and celebrates diversity in the Funkwhale community. The collective's [code of conduct](https://www.funkwhale.audio/code-of-conduct/) prohibits all forms of discrimination.

Improving diversity and accessibility are ongoing goals of the collective. The collective must consider these in all decision-making processes. Group leaders commit to diversity-enhancing processes such as:

- Enhancing accessibility through audits of our products and tooling
- Performing regular terminology and language audits to ensure we follow best practice
- Performing regular design audits to ensure we follow best practice
- Participating in workshops and training on diversity topics to improve community management

The **Moderation group** enforces the code of conduct in all community spaces. See [4a](#4a-core-working-groups) for information on core working groups.

## 3. Gestão de recursos

[The Center for the Cultivation of Technology](https://techcultivation.org/) handles the collective's financial assets, contracts, and domain names.

The collective's financial assets comprise funding, donations, and outgoing expenses. This charitable organization is headquartered in Berlin, Germany.

## 4. Estrutura do coletivo

The Funkwhale Collective comprises many _working groups_. Working groups are a flexible way of managing participation by splitting up responsibilities. In addition to the **core** working groups, the collective can create **community** working groups to handle specific workloads.

### 4a. Grupos de trabalho principais

The core working groups are a permanent part of the Funkwhale Collective. They handle essential functions related to the running and moderation of the Funkwhale project. The current core groups are:

- **Steering group** – handles setting up votes on matters that affect the whole collective. This includes large project changes, financial issues, and updates to statutes
- **Development group** – handles software development and associated tooling for all Funkwhale projects. Only members of this group may commit code to the codebase
- **Moderation group** – handles the moderation of the Funkwhale collective. They uphold the Funkwhale [code of conduct](https://www.funkwhale.audio/code-of-conduct/) in project spaces and establish moderation rules. This group has the right to exclude users from community spaces if they violate the code of conduct.
- **Infrastructure group** – handles the commissioning and maintenance of Funkwhale's server and network infrastructure. Only members of this group may make changes to infrastructure
- **Documentation group** – handles the documentation of all Funkwhale projects
- **Communications group** – handles promoting Funkwhale projects and communicating news
- **Design group** – handles the UI and UX design of all Funkwhale projects

Members of the collective may participate in core working group votes. Priviliged access to resources such as finances, access keys, and codebases is subject to a [collective vote](#7a-collective-votes).

### 4b. Grupos de trabalho comunitários

Community working groups are autonomous, contained groups that handle specific workloads. Members of the collective may create working groups with the approval of the **Steering group**.

The **Steering group** allocates resources to working groups to enable their work. These resources include dedicated spaces in the forum and chatrooms.

Working groups may establish their own preferred workflows, including the following:

- Decision making processes within the working group
- Onboarding processes for new members
- Internal voting processes for any process or tooling changes

Working groups must present requests for funding or new tool suggestions to the **Steering group**. The **Steering group** then puts these requests to a [collective vote](#7a-collective-votes).

## 5. Associação

Membership in the Funkwhale collective is free and optional. Individuals may request membership by posting an introduction and request in the forum.

Membership is a requirement for participating in collective votes. It is not a requirement for contributing in the project.

!!! note
    Becoming a member is easy! Just introduce yourself in [our forum](https://forum.funkwhale.audio/t/introduction) and request the membership!

## 6. Deixar o coletivo

Members may leave the collective at any time without notice. Individuals may notify the collective through a forum post, but this is optional.

## 7. Votação

Votes are a core part of the Funkwhale collective's workflow. Votes take place in the forum and only members may participate. The **Steering group** is responsible for all project-wide votes (collective votes). Community working group leaders may decide on their own internal voting processes.

### 7a. Votos do coletivo

The collective votes on all matters that affect the collective as a whole. Topics such as financial planning, changes to project direction, and election to [core working groups](#4a-core-working-groups) are decided by collective votes. The **Steering group** handles all collective votes.

Os votos do coletivo seguem estas regras:

1. Each vote remains open for at least 4 weeks and is announced on all channels
2. At least 10% of all members need to vote for the vote to pass first time
3. If a vote doesn't receive responses from at least 10% of voters, the deadline extends by 2 weeks. The **Steering group** repeats the call for voters to maximize visibility

O **Grupo Diretor** poderá alterar os limites e os prazos a seu critério.

### 7b. Votações do grupo de trabalho comunitário

Each [community working group](#4b-community-working-groups) may establish its own voting processes. These processes must not violate the Funkwhale [code of conduct](https://www.funkwhale.audio/code-of-conduct/) and must consider fairness and diversity.

