title: Funkwhale 集体章程
lang: zh
slug: collective

# The Funkwhale Collective

Funkwhale 集体是 Funkwhale 及其相关产品背后的社区主导组织。该集体对所有人开放，免费加入。

会员资格赋予个人在我们的决策过程中投票的权利。投票范围从[社区工作组投票]（#7b-社区工作组投票）到[整个集体投票]（#7a-集体投票）。

本文件概述的章程概括了我们的工作实践和核心原则。

## 1.集体的目的

该集体负责规划、设计、开发、推广和使用 Funkwhale 及其相关产品。

本集体及其章程的存在是为了确保为贡献者提供一个安全健康的环境。我们致力于促进所有机构和交流平台的多样性。

## 2.对多样性的承诺

Funkwhale 集体提倡并弘扬 Funkwhale 社区的多样性。集体的 [行为准则](https://www.funkwhale.audio/code-of-conduct) 禁止一切形式的歧视。

改善多样性和无障碍环境是集体的持续目标。集体在所有决策过程中都必须考虑这些因素。小组领导者应致力于提高多样性的工作，如

- 通过对我们的产品和工具进行审核，提高无障碍性
- 定期进行术语和语言审核，确保我们遵循最佳做法
- 定期进行设计审核，确保我们遵循最佳做法
- 参加有关多元化主题的研讨会和培训，以改善社区管理

**管理小组**在所有社区空间执行行为准则。有关核心工作组的信息，请参见 [4a]（#4a-核心工作组）。

## 3.资源管理

[技术培养中心](https://techcultivation.org/) 负责处理集体的金融资产、合同和域名。

该集体的金融资产包括资金、捐赠和支出。该慈善组织的总部位于德国柏林。

## 4.集体结构

Funkwhale 集体由许多工作小组组成。工作组是一种通过责任分工来管理参与的灵活方式。除了**核心**工作组外，集体还可以创建**社区**工作组来处理特定的工作任务。

### 4a.核心工作组

核心工作组是 Funkwhale 集体的永久组成部分。他们负责与 Funkwhale 项目的运行和管理相关的重要职能。目前的核心工作组有

- ** 指导小组** - 负责就影响整个集体的事项进行表决。这包括大型项目变更、财务问题和章程更新。
- 开发组** - 负责所有 Funkwhale 项目的软件开发和相关工具。只有该小组成员才能向代码库提交代码。
- 管理组** - 负责管理趣鲸集体。他们在项目空间中维护 Funkwhale [行为准则](https://www.funkwhale.audio/code-of-conduct)，并制定管理规则。如果用户违反行为准则，该小组有权将其排除在社区空间之外。
- 基础设施组** - 负责 Funkwhale 服务器和网络基础设施的调试和维护。只有该小组成员才能对基础设施进行更改。
- 文档组** - 处理所有 Funkwhale 项目的文档工作
- 通讯组** - 负责推广 Funkwhale 项目和发布新闻
- 设计组** - 负责所有Funkwhale项目的用户界面和用户体验设计

集体成员可参与核心工作组投票。对资金、访问密钥和代码库等资源的私有使用权须经[集体投票]（#7a-集体投票）。

### 4b.社区工作组

社区工作组是处理具体工作的自治、封闭小组。经**领导小组**批准，集体成员可创建工作组。

指导小组**会为工作组分配资源，使其能够开展工作。这些资源包括论坛和聊天室中的专用空间。

工作组可建立自己喜欢的工作流程，包括以下流程：

- 工作组内的决策过程
- 新成员入职流程
- 任何流程或工具变更的内部投票流程

工作组必须向**领导小组**提出资金申请或新工具建议。然后，**指导小组**将这些请求付诸[集体表决]（#7a-集体表决）。

## 5.成员

加入 Funkwhale 集体是免费的，也是可选的。个人可通过在论坛上发布介绍和申请来申请加入。

会员资格是参与集体投票的必要条件。它不是为项目做出贡献的必要条件。

注意
    成为会员非常简单！只需在 [我们的论坛](https://forum.funkwhale.audio/t/introduction) 介绍自己并申请加入即可！

## 6.离开集体

成员可随时离开集体，恕不另行通知。个人可以通过论坛发帖通知集体，但这是可选的。

## 7.表决

投票是 Funkwhale 集体工作流程的核心部分。投票在论坛中进行，只有成员才能参与。指导小组**负责所有项目范围内的投票（集体投票）。社区工作组负责人可自行决定内部投票流程。

### 7a.集体投票

集体投票决定所有影响整个集体的事项。财务规划、项目方向变更、[核心工作组]（#4a-核心工作组）选举等议题均由集体投票决定。**指导小组**处理所有集体投票。

集体投票遵循这些规则：

1.每次投票至少持续 4 周，并在所有渠道公布
2.至少要有 10% 的会员投票，投票才能首次通过
3.如果投票没有得到至少 10% 投票者的响应，截止日期将延长 2 周。指导小组**重复号召投票人，以最大限度地提高能见度

指导小组**可自行决定更改限制和截止日期。

### 7b.社区工作组投票

每个[社区工作组]（#4b-社区工作组）都可以建立自己的投票程序。这些程序不得违反 Funkwhale [行为准则](https://www.funkwhale.audio/code-of-conduct)，并且必须考虑公平性和多样性。

